.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.mui-bar a{
	color: #000000;
}
#list{
	width: 90%;
	border-radius: 10px;
	margin: 10px auto;
	height: 220px;
	box-shadow: 0 0 40px 0.1px lightcoral;
}
.mui-table-view::after,.mui-table-view::before{
	display: none;
}
.mui-navigate-right:after, .mui-push-right:after{
	display: none;
}
.wenzi1{
	color: red;
	margin: 10px;
}
#btn1{
	width: 95%;
	position: fixed;
	bottom: 20px;
	margin-left: 2.5%;
	border-radius: 10px;
}